/* nav */
.breadcrumps {
  margin: 1rem;
}

.breadcrumps ul {
  display: inline-flex;
}

.breadcrumps ul li {
  text-transform: uppercase;
  list-style: none;
  margin: 1rem;
  vertical-align: middle;
  position: relative;
  padding-left: 2rem;
}

.breadcrumps ul li a {
  text-decoration: none;
  color: var(--cblack);
}

.breadcrumps ul li:first-child::before {
  content: url("../media/home.png");
  position: absolute;
  left: 0;
  width: 30px;
  height: 30px;
}

.breadcrumps ul li:last-child::before {
  content: url("../media/right-arrow\ 1.png");
  position: absolute;
  left: 0;
}

/* product-container */

.product-container {
  display: flex;
  justify-content: space-evenly;
}

.product-container .img-container {
  width: 40%;
  margin: 0 1em;
}

.img-container .img-min {
  display: flex;
  justify-content: center;
  align-items: center;
}

.img-container .img-min img {
  margin: 0 1em;
}

.description-container h1.font-16 {
  font-size: 3rem;
  margin: .1em 0;
}

.description-container .stars-rev {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 1.25em 0;
}

.description-container p {
  margin: 1rem 0;
}

.stars-rev p {
  margin: 0 1em;
  text-transform: uppercase;

}

.description-container .price {
  font-size: 2rem;
}

.description-container .name-atribute {
  text-transform: uppercase;

}

.panel {
  color: var(--c6);
  background: white;
  transition: all .35s;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  align-content: center;
  flex-direction: row;
  margin: 0.7em 0 1.5rem 0;
}

.panel div {
  width: 40px;
  height: 40px;
  background-color: var(--c4);
  margin: 0.3em;
  padding: .5rem;
}

.panel label {
  position: relative;
  display: inline-flex;
  min-width: 3rem;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  height: 2rem;
  margin-right: .5rem;
  margin-bottom: .5rem;
  border: 1px solid var(--c10);
  text-align: center;
  align-items: center;
  justify-content: center;
  transition: all .3s;
  vertical-align: middle;
  cursor: pointer;
}

.panel label input {
  display: none;
}

.product-add {
  padding: 0.5rem;
  width: 45%;
  height: 3.5rem;
  background-color: var(--cmain);
  color: var(--cwhite);
  border: none;
  font-size: 1.5rem;
  margin-right: 1rem;
  cursor: pointer;
}

.product-add.to-bag,
.product-add.to-wishlist {
  text-transform: uppercase;
}

.to-bag::before {
  content: url('../media/shopping-bag\ 11.png');
  vertical-align: middle;
  margin-right: 0.3rem;
}

.to-wishlist {
  background-color: var(--cwhite);
  color: var(--cmain);
  border: var(--cmain) 1px solid;
}

.to-wishlist::before {
  content: url('../media/like\ 1.png');
  vertical-align: middle;
  margin-right: 0.3rem;
}

.social-list {
  display: flex;
}

.social-list li {
  list-style: none;
  margin: 1.5rem 1.5rem 1.5rem 0;
}

.shipping {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.shipping h4 {
  font-size: 1.5rem;
  border-bottom: var(--cmain) 1px solid;
  padding: .3rem 3rem;
}

.shipping span {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: center;
  width: 100%;
}

.shipping span div {
  width: 40%;
  display: inline-flex;
  margin: 1.4rem;
}

.shipping span div.delivery::before {
  content: url("../media/free-delivery\ 1.png");
  margin-right: 1.4rem;
}

.shipping span div.return::before {
  content: url("../media/exchange\ 1.png");
  margin-right: 1.2rem;
}

/* details */
.details {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5rem;
}

.details h1 {
  font-size: 3rem;
  text-transform: uppercase;
  margin: 3rem auto;
  text-align: center;
}

.details ul {
  margin: 1rem 2rem;
  text-align: left;
  line-height: 27px;
}